package gui.simulator.facilities;

import java.io.Serializable;

import gui.simulator.DrawEngine;
import gui.simulator.Images;
import gui.simulator.SimulatorPane;

public class RestRoom extends DrawEngine implements Serializable {

	private static Images.ImageType images = Images.ImageType.Toilet;
	private static String facilityName = "Plee";

    public RestRoom(int x, int y) {
        super(images, x, y, 1, 0, SimulatorPane.Objects.RESTROOM);
    }

    public RestRoom(int x, int y, double scale, double distance) {
        super(images, x, y, scale, distance, SimulatorPane.Objects.RESTROOM);
    }
    
    public String getFacilityName(){
    	return facilityName;
    }
}
